"IDS_ACCEPT" = "Accept";
"IDS_APP_MENU_ABOUT_QS" = "About TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Hide Others";
"IDS_APP_MENU_HIDE_QS" = "Hide TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferences...";
"IDS_APP_MENU_QUIT_QS" = "Quit TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Services";
"IDS_APP_MENU_SHOW_ALL" = "Show All";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Please quit TeamViewer before opening %1%.";
"IDS_APP_RUNNING_TITLE" = "A copy of TeamViewer is already open.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "There was a problem creating the service case. Please contact your partner.";
"IDS_DECLINE" = "Decline";
"IDS_DISCLAIMER_INFO" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disclaimer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_COPY" = "Copy";
"IDS_EDIT_MENU_CUT" = "Cut";
"IDS_EDIT_MENU_DELETE" = "Delete";
"IDS_EDIT_MENU_PASTE" = "Paste";
"IDS_EDIT_MENU_REDO" = "Redo";
"IDS_EDIT_MENU_SELECT_ALL" = "Select All";
"IDS_EDIT_MENU_UNDO" = "Undo";
"IDS_ERROR" = "Error";
"IDS_EXIT" = "Exit";
"IDS_HELP_MENU" = "Help";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web help";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Your ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Allow Remote Control";
"IDS_MAIN_WINDOW_QUIT" = "Quit";
"IDS_MEETING_NAME_LABEL" = "Your name";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Your partner \"%1%\" is not able to join the meeting due to an incompatible TeamViewer version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Create new random password";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "I accept the <a href=\"https://www.teamviewer.com/link/?url=232574\">End User License Agreement</a> as well as the <a href=\"https://www.teamviewer.com/link/?url=441911\">Data Processing Agreement</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "You have declined the request to join the remote session";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Close";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Declined by mistake? Please reach back to your supporter for a new support session invitation.";
"IDS_ONEQS_SESSION_ENDED" = "Your session has ended";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Close";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Click Rejoin session if you are expecting the supporter to reconnect";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Rejoin session";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "The session you were in suddenly closed.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rejoin session";
"IDS_ONEQS_SESSION_ONGOING" = "Ongoing session";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Close session";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Session started at %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Decline";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Join";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "This will be a one-time session. %1% will not have access to your device after the session has ended.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% has started the session";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Receive support";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Connect";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Enter the session code provided by your partner to grant them access to your device and  receive support.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Before you join, make sure this is someone you trust.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Supporter information";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Waiting for your supporter to start the session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Cancel session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "You will be able to join once the session is started.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Cancel session";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I have read the supporter information.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Check supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continue";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Country";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify the original location of supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-Mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Unable to verify the email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Supporter information";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Unknown";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY" = "Allow your supporter to control your mouse and keyboard.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY_BUTTON" = "Configure Accessibility";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Continue";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING" = "Allow your supporter to see your screen.";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING_BUTTON" = "Configure Screen Recording";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Configure";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Your supporter will not be able to interact with your Mac using keyboard and mouse.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Don't configure";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Accessibility permission is not configured";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Prepare for your support session";
"IDS_OSPERMISSION_MENU" = "Check system access";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Description";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Session code";
"IDS_SAVE" = "Save";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bring All to Front";
"IDS_WINDOW_MENU_CLOSE" = "Close";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimize";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
